import os
import sys

# Add your project directory to the sys.path
# Change 'username' to your actual cPanel username and 'metis' to your folder name if different
project_root = os.path.dirname(os.path.realpath(__file__))
sys.path.insert(0, project_root)

# Set the Django settings module
os.environ['DJANGO_SETTINGS_MODULE'] = 'companyos.settings'

# Get the WSGI application
from django.core.wsgi import get_wsgi_application
application = get_wsgi_application()
